list_lead_events_template = """
    SELECT
        biz_id,
        event_type,
        event_timestamp,
        source,
        user_nickname,
        puid AS passport_uid,
        device_id,
        yandex_uid,
        event_value,
        events_amount,
        lead_source
    FROM {cluster_name}.`{table_name}`
    WHERE biz_id IS NOT NULL
        AND event_type IS NOT NULL
        AND COALESCE(puid, device_id, yandex_uid) IS NOT NULL
"""
